[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BWORX Ford Ranger 3.2 TDCi XLT Offroad

[BASIC]
GRAPHICS_OFFSET=0,-0.54,-0.05
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=2234
INERTIA=2.00,1.20,4.675

[GRAPHICS]
DRIVEREYES=-0.379667,1.40876,-0.0641799
ONBOARD_EXPOSURE=16
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-2.668209
BUMPER_CAMERA_POS=0.000000,0.490000,2.360000
BONNET_CAMERA_POS=0.000000,0.870000,0.910000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-4.010704

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=1.00
STEER_LOCK=450
STEER_RATIO=16
LINEAR_STEER_ROD_RATIO=0.00271

[FUEL]
CONSUMPTION=0.0025
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0.2,-0.1,-1.5

[RIDE]
PICKUP_FRONT_HEIGHT=-0.28
PICKUP_REAR_HEIGHT=-0.28 Height of the rear ride height pickup point in meters WRT cg

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=5
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=10
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=15

